Get Right

Get Right
Retrieve an individual right.

Retrieves the requested Right by id.

Request
URI
GET
https://{api_host}/cloudapi/1.0.0/rights/{id}
COPY
Path Parameters
string
id
Required

id


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns Right of type(s) application/json;version=9.1.0
{
    "name": "string",
    "id": "string",
    "description": "string",
    "bundleKey": "string",
    "category": "string",
    "serviceNamespace": "string",
    "rightType": "string",
    "impliedRights": [
        {
            "name": "string",
            "id": "string"
        }
    ],
    "isPublishable": false
}

Vendor Extension

This operation contains the following vendor extensions defined in the spec:

                    [{"type":"Classic"},{"type":"Modern"}]
                
Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/1.0.0/rights/{id}